Bug 312779 - kitenradselect doesn't have an icon
Summary: kitenradselect doesn't have an icon
Status: RESOLVED FIXED
Alias: None
Product: kiten
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: Ubuntu Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Joseph Kerian
URL:
Keywords:
Depends on:
Blocks: extramile
  Show dependency treegraph
 
Reported: 2013-01-06 22:58 UTC by Baokai Lei
Modified: 2013-01-07 00:09 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In: 4.10.0


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Baokai Lei 2013-01-06 22:58:33 UTC
This is for Kiten 1.3 and kitenradselect 0.1 found in Kde 4.10 RC2, but has been this way for a long time already.

Launch Kiten and click on "Radicals" to open kitenradselect. You'll notice that kitenradselect doesn't have any icon, it displays the white questionmark default icon instead. kitenradselect should use the same "Japanese flag" icon that is also used by the Kiten main window.
Comment 1 Jekyll Wu 2013-01-07 00:06:55 UTC
Yes, there is no icon named "kitenradselect" and "kitenkanjibrowser".  Should use "kiten" as the program icon for them.
Comment 2 Jekyll Wu 2013-01-07 00:08:21 UTC
Git commit fb9e61112e2d9dc78d43ab817dbd0a42b6ce362c by Jekyll Wu.
Committed on 07/01/2013 at 01:01.
Pushed by jekyllwu into branch 'KDE/4.10'.

Use "kiten" as the program icon for kitenkanjirbrowser and kitenradselect
FIXED-IN : 4.10.0

M  +1    -0    kanjibrowser/main.cpp
M  +1    -0    radselect/main.cpp

http://commits.kde.org/kiten/fb9e61112e2d9dc78d43ab817dbd0a42b6ce362c